<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CRONOMETRO</title>

    <link rel="stylesheet" href="./css/style.css" />
</head>

<body>

    <header>
        <h1>00:00:00</h1>
    </header>
    <section class="buttons">
        <div>
            <button class="start">START</button>
        </div>
        <div>
            <button class="pause">PAUSE</button>
        </div>
        <div>
            <button class="reset">RESET</button>
        </div>
    </section>

    <script type="module" src="./index.js"></script>
</body>

</html>